
import ComprehensiveWorkingHourServiceImpl.beforlog;
import com.engine.attendance.workflow.service.AllowanceService;
import com.engine.attendance.workflow.service.impl.AllowanceServiceImpl;
import com.engine.common.util.ServiceUtil;
import com.google.common.collect.Maps;
import org.junit.Test;

import java.util.Map;

/**
 * @Author: sy
 * @Description:
 * @Date: 2024/4/10
 **/
public class Tset_sy extends beforlog {
    @Test
    public void test() {
        System.out.println("hello");
        AllowanceService getAllowanceService = ServiceUtil.getService(AllowanceServiceImpl.class);
        Map<String,Object> param = Maps.newHashMap();
        param.put("startDate","2024-04-01");
        param.put("endDate","2024-04-09");

        getAllowanceService.addAllowanceRecords(param);

    }
}
